[bgm]
volume=1

[status]
hp=3000
stun=120
stuntime=120
expratio=2.4
guard=110

[attack]
str=7
element=5

[shot]
bit_speed=0
bit_power=0
bit_hp=0
bitshot_speed=0
bitshot_power=0
bitshot_frame=1
shot_speed=0
shot_power=60
homing_speed=1.5
homing_power=20
homing_hp=5
homing_frame=60
bigshot_speed=0.01
bigshot_power=100

[resist]
def_sword=1
def_spear=0.8
def_hammer=1
def_fire=1.1
def_ice=0.6
def_wind=0.6
def_soil=0.6
def_light=1.1
def_dark=0.2

[move]
weight=2.5
gravityratio=0.8
run_hspeed=1.3
dash_hspeed=7
jump1_vspeed=7
jump1_hspeed=1.7
jump2_vspeed=4
jump2_hspeed=2.5
airmove1_speed=1
airmove2_speed=1
backstep_hspeed=4
backstep_vspeed=3
drop_speed=7

[ryona]
deadrape=1
ryonatime1=190
ryonatime2=170
run_ryona=1
airmove_ryona=0